qpsmtpd (0.84-11+deb8u1) stable; urgency=medium

  * Patch for compatibility-breaker change in Net::DNS (Closes: #795836)
  * Depend on libnet-dns-perl >= 0.81, since 0.66 from oldstable has the
    opposite compatibility problem

 -- Devin Carraway <devin@debian.org>  Sat, 24 Oct 2015 07:27:50 +0000

qpsmtpd (0.84-11) unstable; urgency=low

  * Add Japanese debconf translation; thanks to victory (Closes:
    #718918)

 -- Devin Carraway <devin@debian.org>  Tue, 13 Aug 2013 00:01:15 -0700

qpsmtpd (0.84-10) unstable; urgency=low

  * Apply patch to silence IPv6-related warnings (Closes: #693179)
  * Standards-version 3.9.4

 -- Devin Carraway <devin@debian.org>  Mon, 01 Jul 2013 18:24:33 -0700

qpsmtpd (0.84-9) unstable; urgency=low

  * Apply patch to prevent hang in SPF plugin under IPv6 (Closes:
    #693181)
  * Declare missing dependency on libio-socket-inet6-perl (Closes:
    #693103)
  * Add Slovak translation; thanks to Slavko (Closes: #686156)

 -- Devin Carraway <devin@debian.org>  Sun, 02 Dec 2012 21:34:02 -0800

qpsmtpd (0.84-8) unstable; urgency=low

  * Rebuild with Danish translation and garbled changelog fix (and
    nothing else, this time)

 -- Devin Carraway <devin@debian.org>  Wed, 22 Aug 2012 22:57:29 -0700

qpsmtpd (0.84-7) unstable; urgency=low

  * Add Danish translation; thanks to Joe Dalton <joedalton2@yahoo.dk>
    (Closes: #685412)

 -- Devin Carraway <devin@debian.org>  Wed, 22 Aug 2012 01:04:09 -0700

qpsmtpd (0.84-6) unstable; urgency=low

  * Add Italian translation; thanks to Beatrice Torracca <beatricet@libero.it>
    (Closes: #668169)
  * Standards-version 3.9.3, debian/rules updates

 -- Devin Carraway <devin@debian.org>  Wed, 11 Apr 2012 01:43:28 -0800

qpsmtpd (0.84-5) unstable; urgency=medium

  * Add spf_plugin-upstream-02912602842.patch containing updated
    sender_permitted_from plugin from upstream.  Replaces a dependency
    on RC-buggy libmail-spf-query-perl with libmail-spf-perl.  (Closes:
    #607472)
  * Fix typo in package description (Closes: #607127)
  * Elevated urgency for RC bug fix

 -- Devin Carraway <devin@debian.org>  Thu, 23 Dec 2010 02:15:27 -0800

qpsmtpd (0.84-4) unstable; urgency=low

  * Update Spanish translation; thanks to Francisco Cuadrado (Closes:
    #600507)

 -- Devin Carraway <devin@debian.org>  Thu, 04 Nov 2010 01:20:48 -0700

qpsmtpd (0.84-3) unstable; urgency=low

  * Update Czech debconf translation; thanks to Miroslav Kure (Closes:
    #600217)

 -- Devin Carraway <devin@debian.org>  Fri, 15 Oct 2010 23:49:52 -0700

qpsmtpd (0.84-2) unstable; urgency=low

  * Update Portuguese debconf translation; thanks to Traduz (Closes:
    #579809)
  * Standards-version 3.9.1, no changes needed

 -- Devin Carraway <devin@debian.org>  Mon, 04 Oct 2010 01:20:03 -0700

qpsmtpd (0.84-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.8.4
  * Transition to dpkg-source 3.0 (quilt) format
  * Remove whatis patch, accepted upstream
  * Fix non-virtual facilities declared virtual in init.d (Closes: #574557)
  * Update Swedish debconf translation; thanks to Martin Bagge (Closes: #564131)

 -- Devin Carraway <devin@debian.org>  Wed, 07 Apr 2010 23:41:56 -0700

qpsmtpd (0.83-2) unstable; urgency=low

  * Update French debconf translation, thanks to Steve Petruzzello
    (Closes: #564838)
  * Update Russian debconf translation, thanks to Yuri Kozlov (Closes:
    #563643)
  * Update German debconf translation, thanks to Helge Kreutzmann
    (Closes: #562978)
  * Patch in a whatis section on Qpsmtpd.pm and Postfix.pm's POD

 -- Devin Carraway <devin@debian.org>  Tue, 12 Jan 2010 00:25:43 -0800

qpsmtpd (0.83-1) unstable; urgency=low

  * New upstream release.
  * Update Czech debconf translation (Closes: #534795)
  * Add Russian debconf translation; thanks to Yuri Kozlov (Closes: #554355)
  * Reorder postinst to remove the qpsmtpd user only after dropping
    statoverrides that depend on it
  * Offer forkserver and prefork server types as debconf options
    (Closes: #414162)
  * Tidy/fix qpsmtpd.config (Closes: #560343)
  * Expand interface selection debconf template to explain optional port
    selection (Closes: #540791)
  * Standards-Version 3.8.3
  * (Some) lintian fixes

 -- Devin Carraway <devin@debian.org>  Sat, 12 Dec 2009 23:57:54 -0800

qpsmtpd (0.81-2) unstable; urgency=low

  * Switch the default server type back to forkserver; 0.81-1 inadvertantly
    used prefork as a default.
  * Depend on libsocket6-perl, since dh_perl won't pick it up without help.

 -- Devin Carraway <devin@debian.org>  Sun, 19 Apr 2009 12:47:21 -0700

qpsmtpd (0.81-1) unstable; urgency=low

  * New upstream release (Closes: #510829)
  * Depend on libipc-shareable-perl to enable use of qpsmtpd-prefork; prefork
    is included in this release but is not yet used by default, pending
    upstream support for listening on multiple sockets (Closes: #498519)
  * Add new Spanish translation; thanks to Francisco Cuadrado
    (Closes: #520209)
  * Standards-Version 3.8.1

 -- Devin Carraway <devin@debian.org>  Fri, 10 Apr 2009 19:38:20 -0700

qpsmtpd (0.40-3) unstable; urgency=low

  * Update Swedish translation; thanks to Martin Ågren (Closes: #492885)
  * Fix overlength line in copyright file

 -- Devin Carraway <devin@debian.org>  Thu, 31 Jul 2008 21:03:00 -0700

qpsmtpd (0.40-2) unstable; urgency=low

  * Add Portuguese debconf translation; thanks to Miguel Figueiredo
  * Update French debconf translation; thanks to Christian Perrier
  * Update German debconf translation; thanks to Helge Kreutzmann

 -- Devin Carraway <devin@debian.org>  Sat, 15 Sep 2007 23:52:39 -0700

qpsmtpd (0.40-1) unstable; urgency=low

  * New upstream release (Closes: #431933)
    + Obsoletes smtp-loglevel.patch, greylist-distrodirs.patch
  * Add German translation; thanks to Helge Kreutzmann (Closes: #431878)
  * Fix word choice and typos in debconf templates (Closes: #431882)

 -- Devin Carraway <devin@debian.org>  Thu, 14 Jun 2007 00:37:10 -0700

qpsmtpd (0.32-6) unstable; urgency=low

  * Update Czech translation; thanks to Miroslav Kure (Closes: #408657)

 -- Devin Carraway <devin@debian.org>  Mon, 19 Feb 2007 01:37:10 -0800

qpsmtpd (0.32-5) unstable; urgency=high

  * Apply patch to fix support for multiple plugin directories (Closes:
    #389025)

 -- Devin Carraway <devin@debian.org>  Sun, 31 Dec 2006 10:31:42 -0800

qpsmtpd (0.32-4) unstable; urgency=low

  * Fix a backwards translation in formatting host:port for smtp-forward
    (Closes: #386664)
  * Update fr debconf translation; thanks to Steve Petruzzelo
    <dlist@bluewin.ch> (Closes: #381298)
  * Move suggested spamassassin plugin placement after clamav in
    /etc/qpsmtpd/plugins (Closes: #384319)
  * Apply change#642 from upstream, fixing response to HELP in SMTP
    conversation (Closes: #381322)
  * Update init.d script for LSB 3.1.0 by adding init-info section and
    status command

 -- Devin Carraway <devin@debian.org>  Sat, 23 Sep 2006 00:58:47 -0700

qpsmtpd (0.32-3) unstable; urgency=low

  * Store greylisting db in /var/lib/qpsmtpd/greylisting unless configured
    to do otherwise; adjust postinst/postrm to set permissions
    (Closes: #375005)
  * Fix debconf-generated qmail-queue path to match where qmail-source
    actually puts it, in /usr/sbin (Closes: #376205)
  * Tolerate failures to shut down if not running (Closes: #375550)
  * Slightly adjust wording of debconf prompts to make lintian happy
  * Patch require_resolvable_fromhost to be enabled when listed in
    /etc/qpsmtpd/plugins, without requiring an extra enable setting (per
    agreement with upstream).  (Closes: #358711)
  * Standards-Version 3.7.2

 -- Devin Carraway <devin@debian.org>  Tue,  4 Jul 2006 02:04:04 -0700

qpsmtpd (0.32-2) unstable; urgency=low

  * Remove debian-supplied plugin installation; as of 0.32 there aren't
    any to install (Closes: #358926)

 -- Devin Carraway <devin@debian.org>  Sun,  2 Apr 2006 03:09:43 -0700

qpsmtpd (0.32-1) unstable; urgency=low

  * New upstream release
    + Includes patch from Hanno Hecker <hah@uu-x.de>, applying maps in cleanup
      in postfix queue plugin (Closes: #334271).

 -- Devin Carraway <devin@debian.org>  Mon, 27 Feb 2006 01:38:07 -0800

qpsmtpd (0.31.1-4) unstable; urgency=low

  * Suggest: tinycdb instead of freecdb, since freecdb's
    maintainer/upstream are trying to remove it (Closes: #343832)

 -- Devin Carraway <devin@debian.org>  Thu, 22 Dec 2005 00:58:28 -0800

qpsmtpd (0.31.1-3) unstable; urgency=low

  * add patch: forkserver-early-privdrop: drop root privileges early, so
    logs get created with correct ownership (Closes: #342336)
  * Correct permissions bug on affected systems by chowning to run-as
    user if logfile is owned by root at startup
  * Run package config under /bin/bash for now, not /bin/sh

 -- Devin Carraway <devin@debian.org>  Fri,  9 Dec 2005 00:00:12 -0800

qpsmtpd (0.31.1-2) unstable; urgency=low

  * Add debconf template Swedish translation; thanks to Daniel Nylander.
    (Closes: #339732)
  * Restore Czech debconf translation, which was inadvertantly left out
    of 0.31 uploads

 -- Devin Carraway <devin@debian.org>  Sun, 20 Nov 2005 12:16:49 -0800

qpsmtpd (0.31.1-1) unstable; urgency=low

  * New upstream release

 -- Devin Carraway <devin@debian.org>  Fri, 18 Nov 2005 02:27:11 -0800

qpsmtpd (0.31-1) unstable; urgency=low

  * New upstream release
  * Don't use start-stop-daemon's --exec option when stopping
    forkserver, since perl upgrades break it (c.f. #256790, #337942)

 -- Devin Carraway <devin@debian.org>  Fri, 18 Nov 2005 00:11:52 -0800

qpsmtpd (0.30-5) unstable; urgency=low

  * Add debconf template French translation; thanks to Steve Petruzzello
    and the French l10n team.  (Closes: #326848)

 -- Devin Carraway <devin@debian.org>  Thu,  8 Sep 2005 02:58:00 -0700

qpsmtpd (0.30-4) unstable; urgency=low

  * Add debconf template Czech translation; thanks to Miroslav Kure.
    (Closes: #321767)

 -- Devin Carraway <devin@debian.org>  Mon,  8 Aug 2005 02:34:57 -0700

qpsmtpd (0.30-3) unstable; urgency=low

  * Accept debconf-2.0 as an alternative to debconf

 -- Devin Carraway <devin@debian.org>  Thu,  4 Aug 2005 00:46:08 -0700
qpsmtpd (0.30-2) unstable; urgency=low

  * Move autogeneration of config files to postinst, to avoid
    preconfiguration problems installing under APT (Closes: #319724)
  * Explicitly configure spool_dir
  * Add watchfile
  * add patch: smtp-loglevel: reduce loglevel of SMTP conversation from
    LOGDEBUG to LOGINFO

 -- Devin Carraway <devin@debian.org>  Mon, 25 Jul 2005 01:52:09 -0700

qpsmtpd (0.30-1) unstable; urgency=low

  * Initial Debianization (Closes: #263567)

 -- Devin Carraway <devin@debian.org>  Tue, 28 Jun 2005 02:10:12 -0700

